=== debian/control ===
Source: ruby-commonmarker
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-enum (>= 0.5)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-commonmarker.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-commonmarker
Homepage: http://github.com/gjtorikian/commonmarker
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-commonmarker
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-enum (>= 0.5),
         ${misc:Depends},
         ${shlibs:Depends}
Description: CommonMark parser and renderer - Written in C, wrapped in Ruby
 A fast, safe, extensible parser for CommonMark. This wraps the official
 libcmark library.
