## ruby-commonmarker 0.20.2

=== debian/changelog ===
ruby-commonmarker (0.20.2-1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:41 +0000

ruby-commonmarker (0.20.2-1) unstable; urgency=medium

  * New upstream version 0.20.2
  * Add Breaks: ruby-html-pipeline (<< 2.12.3~)
  * Drop /usr/bin/commonmarker to make it pure library (See #934948)

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Dec 2019 14:06:53 +0530

ruby-commonmarker (0.17.9-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Drop dependency on ruby (See #934948)
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Tue, 24 Dec 2019 22:57:18 +0530
