=== debian/watch ===
version=3
https://gemwatch.debian.net/commonmarker .*/commonmarker-(.*).tar.gz
