## ruby-commonmarker 0.21.0

=== debian/changelog ===
ruby-commonmarker (0.21.0-1) unstable; urgency=medium

  * New upstream version 0.21.0
    + improve order of magnitude of the time to parse input, fixing possible
    denial of service [CVE-2020-5238] (Closes: #965981)
  * Watch file moved to version 4
  * Refresh packaging with dh-make-ruby -w
  * Enable tests
    + skip test_spec.rb and test_smartpunct.rb as they need cmark test files

 -- Cédric Boutillier <boutil@debian.org>  Wed, 26 Aug 2020 14:30:21 +0200

ruby-commonmarker (0.20.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0~

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2020 16:21:24 +0530
