=== debian/control ===
Source: ruby-commonmarker
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1.0~),
               rake,
               ruby,
               ruby-awesome-print,
               ruby-enum (>= 0.5),
               ruby-json (>= 1.8~),
               ruby-minitest-focus (>= 1.1~),
               ruby-minitest (>= 5.6~),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-commonmarker.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-commonmarker
Homepage: https://github.com/gjtorikian/commonmarker
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-commonmarker
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby-enum (>= 0.5)
Breaks: ruby-html-pipeline (<< 2.12.3~)
Description: CommonMark parser and renderer - Written in C, wrapped in Ruby
 A fast, safe, extensible parser for CommonMark. This wraps the official
 libcmark library.
