=== debian/watch ===
version=4
https://gemwatch.debian.net/commonmarker .*/commonmarker-(.*).tar.gz
