## ruby-commonmarker 0.23.2

=== debian/changelog ===
ruby-commonmarker (0.23.2-2) unstable; urgency=medium

  * Reupload to unstable 
  * Add Breaks ruby-jekyll-commonmark <= 1.3.1-5~

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Dec 2021 18:08:54 +0530

ruby-commonmarker (0.23.2-1) experimental; urgency=medium

  * New upstream version 0.23.2

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 Nov 2021 19:51:58 +0530

ruby-commonmarker (0.21.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for Ruby 3.0 (closes: #998512).
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright: Add Upstream-Contact field.
  * d/upstream/metadata: Add Archive and Upstream fields.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 11 Nov 2021 12:37:43 +0100

ruby-commonmarker (0.21.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on ruby-enum,
      ruby-json, ruby-minitest and ruby-minitest-focus.
    * ruby-commonmarker: Drop versioned constraint on ruby-enum in Depends.
    Changes-By: deb-scrub-obsolete
  * Update standards version to 4.5.1, no changes needed.
    Changes-By: lintian-brush
    Fixes: lintian: out-of-date-standards-version
    See-also: https://lintian.debian.org/tags/out-of-date-standards-version.html

  [ Sergio Durigan Junior ]
  * d/p/0001-Call-Ruby-interpreter-using-a-versioned-command.patch:
    Call the Ruby interpreter using its versioned name, thus making it
    possible to have both Ruby 2.x and 3.x installed when running the
    tests. (Closes: #998201)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 04 Nov 2021 15:18:31 -0400
