=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                rake,
                ruby,
                ruby-awesome-print,
-               ruby-enum (>= 0.5),
-               ruby-json (>= 1.8~),
-               ruby-minitest-focus (>= 1.1~),
-               ruby-minitest (>= 5.6~),
-Standards-Version: 4.5.0
+               ruby-enum,
+               ruby-json,
+               ruby-minitest-focus,
+               ruby-minitest,
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-commonmarker.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-commonmarker
 Homepage: https://github.com/gjtorikian/commonmarker
@@ -26,8 +26,8 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
-         ruby-enum (>= 0.5)
-Breaks: ruby-html-pipeline (<< 2.12.3~)
+         ruby-enum
+Breaks: ruby-html-pipeline (<< 2.12.3~), ruby-jekyll-commonmark (<= 1.3.1-5~)
 Description: CommonMark parser and renderer - Written in C, wrapped in Ruby
  A fast, safe, extensible parser for CommonMark. This wraps the official
  libcmark library.
