## ruby-commonmarker 0.23.6

=== debian/changelog ===
ruby-commonmarker (0.23.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * Switch to github.com as source (for tests)
  * New upstream version 0.23.6
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Nov 2022 20:52:30 +0530
