## ruby-commonmarker 0.23.10

=== debian/changelog ===
ruby-commonmarker (0.23.10-1build3) oracular; urgency=medium

  * No-change upload to add Ruby 3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 19 Aug 2024 16:01:26 -0300

ruby-commonmarker (0.23.10-1build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 15:16:15 -0300

ruby-commonmarker (0.23.10-1build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 07 Feb 2024 17:50:13 -0300

ruby-commonmarker (0.23.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.23.10

 -- Ravish BC <ravish0007@disroot.org>  Tue, 07 Nov 2023 22:07:11 +0530
