=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ruby-json,
                ruby-minitest-focus,
                ruby-minitest,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-commonmarker.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-commonmarker
 Homepage: https://github.com/gjtorikian/commonmarker
